.erjifontover47168{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont47168{ color: #222222; font-size: 9pt ;}
.erjibackground47168{ background-color: #eff8fe ;}
.fontstyle47168{ padding-left: 35px; font-size: 14pt; color: #333333; text-decoration: none;}
.yijifontover47168{ padding-left: 35px; font-size: 14pt; color: #333333; text-decoration: none;}
.erjibackgroundover47168{ background-color: #e8f0fb ;}
.ejfontstyle47168{ font-size: 9pt; color: #222222; line-height: 160% ;}

.splitflagstyle47170{ color: #606060 ;}
.fontstyle47170{ font-size: 14pt; color: #000000;}
.winstyle47170{ font-size: 14pt; color: #000000;}

.clickstyle1063018{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1063018{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1063018{ font-size: 12pt; line-height: 200%; text-decoration: none;}
.columnstyle1063018{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle1063018{ font-size: 9pt ;}
.timestyle1063018{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1063018{ padding: 0px;}
A.c1063018 {
font-size: 12pt; line-height: 200%; text-decoration: none;}
A.c1063018:link {
color:#222222;}
A.c1063018:visited {
color:#222222;}
A.c1063018:active {
color: #222222;}
A.c1063018:hover {
color: #cc0000;}
